"""added guild id field

Revision ID: ce7b1a2c725f
Revises: 89477ec3b5a8
Create Date: 2022-01-18 16:59:43.416452

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'ce7b1a2c725f'
down_revision = '89477ec3b5a8'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('lunch_lists', sa.Column('guild_key', sa.String(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('lunch_lists', 'guild_key')
    # ### end Alembic commands ###
